**Make sure to use git clone --recurse-submodules git@gitlab.com:... when cloning this repo.**

# pmtelemetry
functionality to read PowerManagementTelemetry from OnChipMemory and send it to an influxdb instance


## Getting started

